Wrong version,says i have 1.21 but when i check custom game i have 1.0?? -1 reply

Please wait...

Soviet_Born_Arab

I'm too cool to Post

50 XP

4th April 2005

0 Uploads

13 Posts

0 Threads

#1 13 years ago

Since no one wants to help me in the help forum ill post here and pray someone answers and fixes my prob.here it is When i install bfvietnam and try to get on the server it says wrong version,i try to update to no avail.And when i try to install the 1.2 it say i have the 1.21 version installed. what do i do? thx confusedx.gif and when i check custom game it says i have 1.0




knipple

I'm too cool to Post

50 XP

30th September 2003

0 Uploads

1,739 Posts

0 Threads

#2 13 years ago

you want help, put the problem in the thread title. *moved back to help with redirect* I'm feeling nice today so I left a redirect.